Subject: Re: [RFC] [PATCH 0/5 V2] Huge page backed user-space stacks

From: Andrew Morton <[email-masked]>
Date: Wed, 30 Jul 2008 01:43:08 -0700

On Mon, 28 Jul 2008 12:17:10 -0700 Eric Munson <[email-masked]> wrote:

> Certain workloads benefit if their data or text segments are backed by
> huge pages.

oh.  As this is a performance patch, it would be much better if its
description contained some performance measurement results!  Please.